@charset "utf-8";
/* CSS Document */

*                 {
                margin: 0;
                padding: 0;
                }

html, body {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #e2e1e1;
        background-color: #000;
        background-image: url(../pics/bg.jpg);
        background-repeat: no-repeat;
        margin-top: 0px;
        background-position: 0px 85px;

}

a:active, a:focus {outline: none; text-decoration: none;}



#page_container {

                                width: 1022px;
                                margin: auto;

                                margin-top: 0;

                                }
#header                {
                        width: 980px;

                        height: 465px;
                        float: left;
                        background-image: url(../pics/banner.gif);
                        background-repeat: no-repeat;
                        background-position: right;
                        }

#flash                {
                        clear: both;


                        float: left;
                        margin-top: 11px;
                         border: 3px solid #fff;
                        }

#flash img { border: 3px solid #fff; }

#zeitung        {
                        height: 320px;
                        margin-top: 11px;
                        width: 200px;
                        float: left;
                        margin-left: 17px;
                        }

#sub_nav        {
                        float: right;
                        width: 25px;
                        margin-right: 4px;
                        margin-top: 10px;
                        }

#sub_nav img { border: none; }
/**************************************************/
/*                        Navigation                                                          */
/**************************************************/
#h_nav                {
                        width: 180px;
                        margin-top: 46px;
                        float: left;

                        }

#h_nav ul                         {
                        list-style-type: none;
                        }

#h_nav li                        {

                        background-image: url(../pics/border.gif);
                        background-repeat: repeat-x;
                        background-position: top;
                        }

#h_nav li a                {
                        display: block;
                        width: 180px;
                        padding: 0.9em 3em;
                        text-decoration: none;
                        color: #fff;
                        border-left: 8px solid #000;
                        }

#h_nav li a:hover        {
                        color: #999999;
                        border-left: 8px solid #8cc63f;
                        text-decoration: none;
                        }
#h_nav .aktiv {outline: none; border-left: 8px solid #8cc63f; text-decoration: none; color: #999999;}


/*########## Ende Navigation ######################*/
#content        {
                        width: 500px;

                        float: left;
                        padding-left: 30px;
                        padding-right: 10px;
                     
                        }

#wer        {
                        width: 20px;
                        background-image: url(../pics/wer_bg.jpg);
                        float: left;
                        padding-top: 19px;
						margin-top: 45px;
                        min-height: 400px;
                        }

#wer img { border: 2px solid #fff; margin-left: 23px;}

#banner                {
                        float:left;
                        width: 800px;

                        height: 100%;
                        background-image: url(../pics/linie.gif);
                        background-repeat: repeat-y;
                        background-position: right;

                        }
#footer                {

                        clear: both;
                        height: 180px;
                        background-color: #3a3939;
                        background-image: url(../pics/footer.gif);
                        background-repeat: repeat-x;
                        }

.nav_bottom  { color: #8cc63f; float:right; padding-top: 10px; margin-right: 20px; }


h1 { margin-top: 20px; float: left;   }
h2 { margin-left: 520px; margin-top: 50px;}
h3 { margin-bottom: 20px; border-left: 8px solid #8cc63f; font-size: 22px; font-weight: normal; padding-left: 10px; }
h4 {  margin-bottom: 10px; color: #8cc63f; font-size: 1.2em; }
h4 a { text-decoration: none; color: #8cc63f; }


.links { margin-left: 50px; padding-top: 15px; float: left;}
.mitte { margin-left: 45px; padding-top: 15px; float: left;}
.rechts { margin-right: 250px; padding-top: 15px; float: right; }
.copy { font-size: 0.8em; line-height: 30px; float: right; margin-right: 40px; }
.ueber { border-left: 8px solid #8cc63f; }
.typo_klein { font-size: 0.8em; line-height: 30px; float: right;}
.auszeichnung { color: #8cc63f; }
.bold { font-weight: bold; }
.hr6 { height: 1px; background: #000 url(../pics/border.gif) repeat-x scroll center; }
.hr6 hr { display: none; }
.hr7 { height: 1px; background: #000 url(../pics/border_1.gif) repeat-x scroll center; }
.hr7 hr { display: none; }
.link { color: #8cc63f; }
.frage { font-weight: bold; color: #999999;  }

#bild { float: left; xheight: 180px; width: 190px; margin-top: 30px;  }
#vorschau { margin-top: 30px; }



#content p { margin-top: 25px; line-height: 1.5em; margin-bottom: 15px; }
#content .artikel_img { border: 3px solid #fff; margin-right: 10px; }
#content .weiter { color: #8cc63f;  float: right; }
#content .typo_mini { font-size: 0.8em; color:#999999; line-height: 4.3em; float: right; }

#content ul {   list-style-image: url(../pics/pfeil.gif); list-style-position:inside; margin-bottom: 10px; }
#content li        {    color: #e2e1e1;        }
#content li a { color: #e2e1e1;  font-size: 12px; line-height: 25px; }
#content li a:hover { color: #999;}

/* hotels, restaurants, golf */

/*#karte_mv, #karte_sh { position: absolute;   }
#karte_mv { display:none; }

.rostock {height:28px; left:215px; top:-110px; width: 100px; position: relative;  line-height: 28px; text-align:center;  }
.kuehlungsborn {height:28px; left:45px; top:-130px; width: 100px; position: relative;  line-height: 28px; text-align:center;  }
.heiligendamm {height:28px; left:-30px; top:-90px; width: 100px; position: relative;  line-height: 28px; text-align:center;  }
.wismar {height:28px; left:-140px; top:-50px; width: 100px; position: relative;  line-height: 28px; text-align:center;  }
.fischland {height:28px; left:-50px; top:-190px; width: 100px; position: relative;  line-height: 28px; text-align:center;  }
.ruegen {height:28px; left:10px; top:-180px; width: 100px; position: relative;  line-height: 28px; text-align:center;  }
.usedom {height:28px; left:10px; top:-80px; width: 100px; position: relative;  line-height: 28px; text-align:center;  }

.hamburg {height:28px; left:200px; top:-50px; width: 100px; position: relative;  line-height: 28px; text-align:center;  }
.kiel {height:28px; left:140px; top:-230px; width: 100px; position: relative;  line-height: 28px; text-align:center;  }
.luebeck {height:28px; left:370px; top:-130px; width: 100px; position: relative;  line-height: 28px; text-align:center;  }

#rostock a { color: #F00;  }
#rostock a:hover {  color: #3F0; }

#d_rostock, #d_kuehlungsborn, #d_heiligendamm, #d_fischland, #d_ruegen, #d_usedom, #d_wismar, #d_luebeck, #d_hamburg, #d_kiel {  display:none;    }


*/



